@charset "utf-8";
/* CSS Document */

/* --------------------------------------------------------------------------------------------------------------------------------------------- */

/* Menus */
#access {
	color:#585858;
	float: right;
	margin: 0;
	height:40px;
	width: 720px;
}
#access .menu-header,
div.menu {
	font-size: 18px;
	}
#access .menu-header {	
	position:absolute;
	top:27px;
}
#access .menu-header ul {
	list-style: none;
	margin: 1px 0 0 0;
}
#access .menu-header li,
#access .top-nav {
	float: left;
	position: relative;
}
div.menu-site-navigation-container {
	display:block;
	width:725px;
	height:70px;
}
ul#menu-site-navigation li.current-menu-ancestor a,
ul#menu-site-navigation li.current-menu-ancestor a:visited, {color:#4DC2BC;}
/* Top Navigation */
#access #menu-site-navigation .top-nav > a {
	color: #fff;
	display: block;
	padding: 0 16px;
	height:70px;
	text-decoration: none;
	font-family:Subhead;
	font-size:12px;
	line-height:72px;
	text-transform:uppercase;
	}
#access #menu-site-navigation li.top-nav > a {
	color:#fff;
}
#access #menu-site-navigation li.top-nav:hover {
	color:#000;
	background-color:#fff;
}
#access .menu-header li#font-management {width:180px; padding-left:8px;}
#access .menu-header li#web-fonts {width:115px;}
#access .menu-header li#digital-asset-management {width:240px;}
#access .menu-header li#support {width:112px;}
#access .menu-header li#store {width:113px;}

/* Top nav adjustments for language */
/* html:lang(fr) #access .menu-header li#font-management {padding-left:8px;} */

/* Submenus */
#access #menu-site-navigation li.top-nav:hover .sub-menu {display:block;}

#access #menu-site-navigation .sub-menu a,
#access #menu-site-navigation .sub-menu a:hover,
#access #menu-site-navigation .sub-menu a:visited,
#access #menu-site-navigation li.top-nav a:hover,
#access #menu-site-navigation li:hover a {
	color:#000;
}
#access #menu-site-navigation .top-nav a:after {
	content:url(/assets/nav-arrow.png);
	margin-left:10px;
}
#access #menu-site-navigation li.top-nav:hover > a:after {
	content:url(/assets/nav-arrow-over.png);
}
#access #menu-site-navigation .top-nav .sub-menu a:after {
	content:none;
}
	
#menu-site-navigation li {margin:0;}
#access .menu-header li#font-management .sub-menu {left:-220px;}
#access .menu-header li#digital-asset-management .sub-menu {left:-393px;}
#access .menu-header li#support .sub-menu {left:-608px;}
#access .menu-header li#store .sub-menu {left:-712px;}
/*#access .menu-header li#* .sub-menu .sub-menu {display:inherit; position:relative; top:0; left:0; z-index:110;}*/

/* Submenu adjustments for language */
html:lang(fr) #access .menu-header li#font-management .sub-menu {left:-220px;}
html:lang(fr) #access .menu-header li#digital-asset-management .sub-menu {left:-393px;}
html:lang(fr) #access .menu-header li#support .sub-menu {left:-578px;}
html:lang(fr) #access .menu-header li#store .sub-menu {left:-712px;}
html:lang(de) #access .menu-header li#font-management .sub-menu {left:-220px;}
html:lang(de) #access .menu-header li#digital-asset-management .sub-menu {left:-393px;}
html:lang(de) #access .menu-header li#support .sub-menu {left:-608px;}
html:lang(de) #access .menu-header li#store .sub-menu {left:-712px;}
#access ul#menu-site-navigation ul a {
	line-height: 1em;
	padding: 6px 10px;
	height: auto;
	display:block;
	font-size:14px;
	font-family:Body;
	margin:0;
}
#access  #menu-site-navigation .sub-menu li a {text-transform:none;}
.dam #access #menu-site-navigation li.digital-asset-management > a,
.dam #access #menu-site-navigation li.digital-asset-management > a:visited,
.fm #access #menu-site-navigation li.font-management > a,
.fm #access #menu-site-navigation li.font-management > a:visited,
.wf #access #menu-site-navigation li.web-fonts > a,
.wf #access #menu-site-navigation li.web-fonts > a:visited,.wf #access #menu-site-navigation li.web-fonts > a,
.wf #access #menu-site-navigation li.web-fonts > a:visited,
.store #access #menu-site-navigation li.store > a,
.store #access #menu-site-navigation li.store > a:visited,
.support #access #menu-site-navigation li.support > a,
.support #access #menu-site-navigation li.support > a:visited,
.about #access #menu-site-navigation li.about > a,
.about #access #menu-site-navigation li.about > a:visited
 {
	color: #4DC2BC;
}
.dam #access ul#menu-site-navigation li.digital-asset-management > a:after,
.fm #access ul#menu-site-navigation li.font-management > a:after,
.wf #access ul#menu-site-navigation li.web-fonts > a:after,
.store #access ul#menu-site-navigation li.store > a:after,
.support #access ul#menu-site-navigation li.support > a:after,
.about #access ul#menu-site-navigation li.about > a:after {
	content:url(/assets/nav-arrow-selected.png);
}
#access ul.menu li.menu-bold {
	font-family:Headline;
	font-weight:bold;
}
#access ul.menu li.menu-border-above {
	border-top:solid 1px #D2CFC8;
	margin-top:3px;
}

#menu li ul {position:relative;}

#main {
	clear: both;
	padding:0;
	width:940px;
	margin:0 auto;
	position:relative;
}

/* Main Nav - Sub Menu styles */
/* #access li#font-management .sub-menu {display:block;} */

#menu-site-navigation li.top-nav ul.sub-menu {
	padding:40px 20px 40px 40px;
	-moz-box-shadow: 0 25px 25px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 25px 25px rgba(0,0,0,0.25); 
	box-shadow: 0 25px 25px rgba(0,0,0,0.25);
	display: none;
	position: absolute; 
	top: 69px;
	overflow:visible;
	background-color:#fff;
	width:880px;
	height:auto;
	opacity:1;
}
#menu-site-navigation li.top-nav ul.sub-menu li.header ul.sub-menu {display:block; position:relative; top:0; left:0; height:auto; width:auto;}

#menu-site-navigation .top-nav .sub-menu {}
#menu-site-navigation .top-nav .sub-menu li {margin-top:20px;}
#menu-site-navigation .top-nav .sub-menu .our-products {width:239px; padding-right:20px; float:left; border-right:dotted 1px #b2b2b2; margin-top:0; font-family:headline;}
#menu-site-navigation .top-nav .sub-menu .more {width:600px; float:left; padding-left:20px; margin-top:0; font-family:headline;}
#menu-site-navigation .top-nav .sub-menu .integration-consulting {width:240px; float:left; padding-left:20px; margin-top:0; font-family:headline; border-right: dotted 1px #b2b2b2;}
#menu-site-navigation .top-nav .sub-menu .more-slim {width:320px;}
#menu-site-navigation .top-nav .sub-menu .more li {width:180px; padding-right:20px;}
#menu-site-navigation .top-nav .sub-menu .more-slim li {width:140px;}
#menu-site-navigation #digital-asset-management .sub-menu .more-slim li {width:127px;}
#menu-site-navigation .top-nav .sub-menu img {float:left;}
#access ul#menu-site-navigation .top-nav .sub-menu a.title {font-family:Headline; font-size:12px; line-height:16px; margin:0 0 5px 0; padding:0;}
#menu-site-navigation .top-nav .sub-menu p {width:174px; margin:0 0 5px 0; color:#7a8486; font-size:12px; line-height:16px;}
#menu-site-navigation .top-nav .sub-menu .more-slim p {width:auto;}
#access ul#menu-site-navigation .top-nav .sub-menu .our-products a.title,
#menu-site-navigation .top-nav .sub-menu .our-products p {margin-left:65px;}
#menu-site-navigation .top-nav .sub-menu .integration-consulting p,
#access ul#menu-site-navigation .top-nav .sub-menu .integration-consulting a.title {margin-left:85px; width:125px;}
#menu-site-navigation #our-customers p{margin-left:0; padding-top:3px; width:auto;}
#menu-site-navigation .top-nav .sub-menu .menu-item {}

.fr #access #menu-site-navigation #font-management {width:185px;}
.de #access #menu-site-navigation #web-fonts {width:120px;}
.fr #access #menu-site-navigation #web-fonts {width:115px;}
.fr #access #menu-site-navigation #digital-asset-management {width:195px;}
.fr #access #menu-site-navigation #digital-asset-management a {margin-top:18px; line-height:18px;}
.fr #access #menu-site-navigation #support {width:134px;}
.de #access #menu-site-navigation #store {width:108px;}
.fr #access #menu-site-navigation #store {}
.fr #menu-site-navigation #font-management a,
.fr #menu-site-navigation #web-fonts a {padding:0 14px;}

#access #menu-site-navigation .top-nav .sub-menu a.text-link, #access #menu-site-navigation .top-nav .sub-menu .text-link a {text-transform:uppercase; color:#3eaba6; font-family:Subhead; font-size:10px; display:inline; margin-right:20px; padding:0;}
#access #menu-site-navigation .top-nav .sub-menu a.text-link:after, .text-link a:after {
	content:"»";
	color:#4DC2BC;
	padding-left:0;
}

#access a:hover {text-decoration:none;}

#menu-site-navigation .top-nav#store .sub-menu h2 {margin-top:0;}
#menu-site-navigation .top-nav#store .sub-menu p {width:100px; margin:0 10px 5px 65px; color:#7a8486; font-size:12px; line-height:16px;}
.de #menu-site-navigation .top-nav#store .sub-menu p,
.fr #menu-site-navigation .top-nav#store .sub-menu p {width:140px; margin:0 10px 5px 65px; color:#7a8486; font-size:12px; line-height:16px;}

#menu-site-navigation li.top-nav#store .red-button {
	width: auto;
	padding: 5px 10px;
	font-size: 10px;
	color: white;
	text-transform: uppercase;
	font-family: Subhead;
	display:inline;
	position:absolute;
	-moz-box-shadow:none;
	-webkit-box-shadow:none; 
	box-shadow:none;
	bottom:0;
	}
.de #menu-site-navigation li.top-nav#store .red-button {padding: 5px 6px;}
#menu-site-navigation li.top-nav#store .product.menu-item .text-link {left:65px; bottom:6px; position:absolute;}
#menu-site-navigation li.top-nav#store .product.menu-item {height:160px; width:175px;}
.de #menu-site-navigation li.top-nav#store .product.menu-item,
.fr #menu-site-navigation li.top-nav#store .product.menu-item {width:200px;height:200px;margin-right:15px;}
.de #menu-site-navigation li.top-nav#store .product.menu-item {height:160px;}
#menu-site-navigation li.top-nav#store .tout li {margin-top:0;}

#access #menu-site-navigation #store.top-nav .sub-menu #store-touts .text-link a {font-size:11px;}
#access #menu-site-navigation #store.top-nav .sub-menu #store-touts li {width:165px; margin-right:10px;}
#access #menu-site-navigation #store.top-nav .sub-menu .text-link a:after {
	content:"»";
	padding-left:0;
}
#menu-site-navigation .top-nav .sub-menu #product-support img,
#menu-site-navigation .top-nav .sub-menu #knowledge-base img {margin-top:-7px;}

.fm.universal-type-server.fr #menu-primary-navigation-french li#menu-item-663,
.fm.universal-type-server.fr #menu-primary-navigation-french li#menu-item-667 {width: 110px;}
.fm.universal-type-server.fr #menu-primary-navigation-french li#menu-item-663 a,
.fm.universal-type-server.fr #menu-primary-navigation-french li#menu-item-667 a {display:block; margin-top:14px; line-height:18px;}

.fm.universal-type-server.de #menu-primary-navigation-german li#menu-item-664,
.fm.universal-type-server.de #menu-primary-navigation-german li#menu-item-693 {width: 110px;}
.fm.universal-type-server.de #menu-primary-navigation-german li#menu-item-668 {width: 80px;}
.fm.universal-type-server.de #menu-primary-navigation-german li#menu-item-664 a,
.fm.universal-type-server.de #menu-primary-navigation-german li#menu-item-668 a,
.fm.universal-type-server.de #menu-primary-navigation-german li#menu-item-693 a {display:block; margin-top:14px; line-height:18px;}

